button {
	color: #202020 !important;
}

	button.green {
		background-color: rgba(76, 175, 80, 0.4);
		box-shadow: inset 0 0 0 1px rgba(76, 175, 80, 0.2);
	}

		button.green:hover {
			background-color: rgba(76, 175, 80, 0.2);
			box-shadow: inset 0 0 0 1px rgba(76, 175, 80, 0.8);
		}

	button.yellow {
		background-color: rgba(255, 193, 7, 0.4);
		box-shadow: inset 0 0 0 1px rgba(255, 193, 7, 0.2);
	}

		button.yellow:hover {
			background-color: rgba(255, 193, 7, 0.2);
			box-shadow: inset 0 0 0 1px rgba(255, 193, 7, 0.8);
		}

	button.blue {
		background-color: rgba(3, 169, 244, 0.4);
		box-shadow: inset 0 0 0 1px rgba(3, 169, 244, 0.2);
	}

		button.blue:hover {
			background-color: rgba(3, 169, 244, 0.2);
			box-shadow: inset 0 0 0 1px rgba(3, 169, 244, 0.8);
		}

	button.red {
		background-color: rgba(244, 67, 54, 0.4);
		box-shadow: inset 0 0 0 1px rgba(244, 67, 54, 0.2);
	}

		button.red:hover {
			background-color: rgba(244, 67, 54, 0.2);
			box-shadow: inset 0 0 0 1px rgba(244, 67, 54, 0.8);
		}

	button.purple {
		background-color: rgba(103, 58, 183, 0.4);
		box-shadow: inset 0 0 0 1px rgba(103, 58, 183, 0.2);
	}

		button.purple:hover {
			background-color: rgba(103, 58, 183, 0.2);
			box-shadow: inset 0 0 0 1px rgba(103, 58, 183, 0.8);
		}

.FAQ_IndentBlock {
	margin-left: 2em;
}
/* 
	#4caf50 Green
	#ffc107 Yellow
	#03a9f4 Blue
	#f44336 Red
	#673ab7 Purple

*/